/* Space out content a bit */
body {
  background-image: url(../images/bg.png);
  background-color: #cab7a7;
}

/* Everything but the jumbotron gets side spacing for mobile first views */
.header,
.marketing,
.footer {
  padding-left: 15px;
  padding-right: 15px;
}

/* Custom page header */
.header {
  border-bottom: 1px solid #e5e5e5;
}
/* Make the masthead heading the same height as the navigation */
.header h3 {
  margin-top: 0;
  margin-bottom: 0;
  line-height: 40px;
  padding-bottom: 19px;
}

/* Custom page footer */
footer {
  height: 220px;
  padding: 60px;
  border-top: 1px dashed #d3c5b8;
  background-image: url(../images/bg-75.png);
}
footer p {
  width: 100%;
  margin-bottom: 8px;
  font-size: 17px;
  color: #615449;
  font-weight: 500;
  line-height: 24px;
  text-align: center;
  text-shadow: -1px -1px #1e1c19;
  opacity: 0.9;
  filter: alpha(opacity=90);
}
.navbar img {
  margin: 6px 12px 0 0;
  float: right;
}
@media (max-width: 360px) {
  .navbar img {
    display: none;
  }
}
/* Disable navbar collapse */
.navbar-collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
}
.navbar-nav {
    float: left;
    margin: 0;
}
.navbar-nav > li {
    float: left;
}
.navbar-nav > li {
    float: left;
}
.navbar-nav > li > a {
  padding-top: 15px;
  padding-bottom: 15px;
  line-height: 20px;
}

/* Customize container */
@media (min-width: 768px) {
  .container {
    max-width: 730px;
  }
}
.container-narrow > hr {
  margin: 30px 0;
}

/* Main marketing message and sign up button */
.jumbotron {
  text-align: center;
  border-bottom: 0px solid #e5e5e5;
}
.jumbotron .btn {
  font-size: 21px;
  padding: 14px 24px;
}
.jumbotron .btn-success {
  padding: 22px 28px;
  margin: 10px 0 0 0;
  font-size: 24px;
}

#home {
  padding: 140px 0 0 0;
}
#home img {
  padding: 0 7px;
}
#about, #portfolio, #contact {
  padding: 20px 0 0 0;
}

/* Supporting marketing content */
.marketing {
  margin: 40px 0;
}
.marketing p + h4 {
  margin-top: 28px;
}
.marketing h1 {
  font-size: 48px;
  font-weight: 300;
}
.marketing h2 {
  font-size: 36px;
  font-weight: 300;
}
.marketing h3 {
  font-size: 24px;
  font-weight: 300;
}
.marketing p {
  font-size: 16px;
  font-weight: 300;
  line-height: 1.6em;
}
.rule {
  background-image: url(../images/bg-ruler.png);
  background-repeat: no-repeat;
  background-position: center top;
}
.wrap {
  padding: 0 0 48px 0;
  color: #111;
  background-image: url(../images/bg-8.png);
  border-bottom: 1px dashed #444;
}
.portfolio {
  text-align: center;
}
.services {
  padding: 20px 0 0 0;
}
.services p {
  padding: 8px 0;
  font-weight: 500;
  line-height: 18px;
  text-align: center;
}
.service {
  width: 100%;
  height: 90px;
  padding: 10px 0 9px 0;
  font-size: 48px;
  color: #bba99b;
  text-align: center;
  border-radius: 3px;
  text-shadow: 1px -1px #7b7068;
  opacity: 0.8;
  filter: alpha(opacity=80);
}
@media (max-width: 560px) {
  .service {
    height: 60px;
    font-size: 32px;
  }
}
@media (max-width: 420px) {
  .service {
    height: 50px;
    font-size: 24px;
  }
  .services p {
    font-size: 13px;
    line-height: 16px;
  }
  .service.hosting {
    padding-top: 8px !important;
  }
}
.service.design {
  background-color: #229444;
}
.service.hosting {
  padding-top: 12px;
  background-color: #228094;
}
.service.seo {
  background-color: #be6422;
}
.service.logodev {
  background-color: #7d4699;
}
.service.print {
  background-color: #998432;
}
.service.banner {
  background-color: #cc3333;
}
.clients p {
  padding: 8px 0;
  font-weight: 500;
  line-height: 18px;
  text-align: center;
}
.client {
  width: 100%;
  padding: 18px 10px;
  text-align: center;
  border-radius: 5px;
  background-color: #ecebe7;
  background-image: url(../images/bg-sticker.jpg);
  background-repeat: no-repeat;
  border-right: 1px solid #666;
  border-bottom: 1px solid #666;
  opacity: 0.9;
  filter: alpha(opacity=90);
}
.client img {
  margin: 0 auto;
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
  /* Remove the padding we set earlier */
  .header,
  .marketing,
  .footer {
    padding-left: 0;
    padding-right: 0;
  }
  /* Space out the masthead */
  .header {
    margin-bottom: 30px;
  }
  /* Remove the bottom border on the jumbotron for visual effect */
  .jumbotron {
    border-bottom: 0;
  }
}